/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
/*body #wrapper {
  background: transparent url(http://borthwick.simpsondesign.co.nz/sites/default/files/eggshell.jpg) fixed repeat center center !important;
}*/
/*body {
  background-image: url(http://tm.simpsondesign.co.nz/sites/default/files/tmbackground.gif) !important;
  background-repeat: fixed repeat center center !important;
}*/
.region-header .sf-horizontal.sf-style-none li a, .region-header ul.menu li a {
    border-bottom: 3px #FFFFFF;
}

.block {
    clear: both;
    margin-bottom: -25px;
}
.region-header {
    margin-top: -8px;
    padding: 0 0 8px;
	background-color:#FFFFFF;
}
#branding {
    display: table;
    float: left;
    padding: 0 0 25px 25px;
}
.region-header .block-content > ul > li > a:hover,
.region-header .block-content > ul > li > a:hover,
.region-header .block-content > ul > li > a:active,
.region-header .block-content > ul > li > a:focus,
.region-header li ul li a,
.region-header li ul li a:visited,
.region-header li ul li a:hover,
.region-header li ul li a:active,
.region-header li ul li a:focus{
  color: #177D27 !important;
  border-color: #ffffff;
}
.region-header .sf-horizontal.sf-style-none li ul {
    background-color: #E4E3E1;
}
.content-style {
    background-color: none;
    min-height: 170px;
    padding: 25px 30px;
}
 #footer-wrapper {
  background-color: #666666 !important;
  padding: 25px 0 10px;
   -webkit-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    0px -5px 5px rgba(50, 50, 50, 0.23);
box-shadow:         0px -5px 5px rgba(50, 50, 50, 0.23);
}
.region-header .sf-horizontal.sf-style-none li a, .region-header ul.menu li a {
    display: block;
    height: 2em;
    line-height: 2em;
    padding: 0 12px;
}
.sf-menu ul {
  left: 0;
  position: absolute;
  top: -99999em;
  width: 19em;
}
.sf-menu {
line-height: 1.0;
z-index: 99;
float:left;
position:relative;
left:50%;
}
.sf-menu ul li {
width: 100%;
left:0%;
}
.sf-menu li {
float: left;
position: relative;
left:-50%
}